zone:
    pageTitles:
        zones: Zone
        zonesList: Zones
        zoneCreate: Create zone
        locations: Locations
        deliveryDays: Delivery days
        upcomingDeliveries: Upcoming deliveries
        warehouses: Warehouses
        calendar: Calendar
list:
    clone: Clone
    id: Id
    name: Name
    agency: Agency
    close: Close
    price: Price
    create: Create zone
    openSummary: Details
    searchZone: Search zones
    searchInfo: Search zone by id or name
    confirmCloneTitle: All it's properties will be copied
    confirmCloneSubtitle: Do you want to clone this zone?
create:
    name: Name
    warehouse: Warehouse
    agency: Agency
    travelingDays: Traveling days
    closingHour: Closing hour
    price: Price
    bonus: Bonus
    volumetric: Volumetric
summary:
    agency: Agency
    price: Price
    basicData: Basic data
    bonus: Bonus
    closeHour: Close hour
    travelingDays: Traveling days
    volumetric: Volumetric
    warehouse: Warehouse
    name: Name
filterPanel:
    name: Name
    agencyModeFk: Agency
zoneLocations:
    locations: Locations
deliveryPanel:
    pickup: Pick up
    delivery: Delivery
    postcode: Postcode
    agency: Agency
    warehouse: Warehouse
    query: Query
    noEventsWarning: No service for the specified zone
zoneClosingTable:
    id: Id
    name: Name
    agency: Agency
    closing: Closing
    price: Price
    preview: Preview
    zones: Zones
warehouses:
    delete: Delete
    deleteTitle: This item will be deleted
    deleteSubtitle: Are you sure you want to continue?
    warehouse: Warehouse
    add: Add
eventsPanel:
    editMode: Edit mode
    include: Include
    exclude: Exclude
    events: Events
    closing: Closing
    travelingDays: Traveling days
    price: Price
    bonus: Bonus
    m3Max: Max m³
    everyday: Everyday
    delete: Delete
    deleteTitle: This item will be deleted
    deleteSubtitle: Are you sure you want to continue?
eventsExclusionForm:
    addExclusion: Add exclusion
    editExclusion: Edit exclusion
    day: Day
    all: All
    specificLocations: Specific locations
    rootTreeLabel: Locations where it is not distributed
eventsInclusionForm:
    addEvent: Add event
    editEvent: Edit event
    oneDay: One day
    indefinitely: Indefinitely
    rangeOfDates: Range of dates
    day: Day
    closing: Closing
    travelingDays: Traveling days
    price: Price
    bonus: Bonus
    m3Max: Max m³
    from: From
    to: To
upcomingDeliveries:
    province: Province
    closing: Closing
    id: Id
